[MediaServer]
ProgramPath=E:/Projects/items/zlmediakit/ZLMediaKit2/ZLMediaKit/release/windows/Debug/Release/MediaServer.exe
WorkPath=
Param=
RecordCount=10000

[SipServer]
ProgramPath=D:/Java/jdk1.8.0_301/bin/java.exe
WorkPath=E:/Projects/items/gb28181/wvp-GB28181-pro-wvp-28181/wvp-GB28181-pro-wvp-28181-2.0-bin/wvp-GB28181-pro-wvp-28181-2.0/target
Param=-jar wvp-pro-2.3.2-09220952.jar
RecordCount=10000

[Font]
Size=17

[Mysql]
Init=init.sql
Update=update.sql
HostName=localhost
DatabaseName=wvp
UserName=root
Password=123456
Clean=clean.sql

[Time]
WaitProcess=4

[SetupMysql]
State=true
CmdPath=C:/Windows/System32/conhost.exe
MysqlPath=D:/mysql-8.0.20-winx64/bin
CmdStr=net start mysql
